{
	"arrowParens": "always",
	"semi": true,
	"trailingComma": "all",
	"tabWidth": 2,
	"useTabs": true,
	"printWidth": 120,
	"singleQuote": true,
	"quoteProps": "as-needed",
	"bracketSpacing": true,
	"bracketSameLine": false,
	"endOfLine": "lf",
	"embeddedLanguageFormatting": "auto",
	"insertPragma": false,
	"proseWrap": "preserve",
	"requirePragma": false,
	"htmlWhitespaceSensitivity": "css",
	"vueIndentScriptAndStyle": false,
	"overrides": [
		{
			"files": "*.json",
			"options": {
				"tabWidth": 2,
				"useTabs": false
			}
		},
		{
			"files": "*.md",
			"options": {
				"printWidth": 100,
				"proseWrap": "always"
			}
		},
		{
			"files": "*.yml",
			"options": {
				"tabWidth": 2,
				"useTabs": false
			}
		},
		{
			"files": "*.yaml",
			"options": {
				"tabWidth": 2,
				"useTabs": false
			}
		}
	]
}
